{% extends "src/base.html" %}
{% load static staticfiles %}

{% block content %}
    <div class="banner-area bg-overlay" id="banner-area" style="background-image:url({% static 'images/banner/contact_banner.jpg' %});">
    <div class="container">
     <div class="row">
        <div class="col-md-12">
           <div class="banner-heading">
              <h1 class="banner-title">Contact <span>Details</span></h1>
              <ol class="breadcrumb">
                 <li>Home</li>
                 <li><a href="#">contact</a></li>
              </ol>
              <!-- Breadcumb End -->
           </div>
           <!-- Banner Heading end -->
        </div>
        <!-- Col end-->
     </div>
     <!-- Row end-->
    </div>
    <!-- Container end-->
    </div>
    <!-- Banner area end-->

    <section id="main-container" class="main-container mg-contact-us">
    <div class="container">
     <div class="row no-gutters">
        <div class="col-lg-8 col-md-12">
           <div class="mapouter">
              <div class="gmap_canvas">
                 <iframe height="410" id="gmap_canvas" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3021.691342330103!2d-73.93490968459335!3d40.76881297932568!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c25f4a60d07fc7%3A0x5d8a964148bcbc03!2s12-15+31st+Ave%2C+Long+Island+City%2C+NY+11106%2C+USA!5e0!3m2!1sen!2sbd!4v1536654953216"
                    ></iframe>

              </div>
           </div>
           <!-- Map End -->
        </div>
        <!-- Col end -->
        <div class="col-lg-4 col-md-12">
           <div class="contact-details">
              <h2 class="column-title no-border text-white">
                 <span>Contact</span> Details
              </h2>
              <div class="contact-info-item">
                 <h3 class="column-title no-border text-white">
                    <span>Find</span> Location
                 </h3>
                 <p>1215 31st Ave, Long Island City, NY 11106</p>
              </div>
              <div class="contact-info-item">
                 <h3 class="column-title no-border text-white">
                    <span>Call</span> Us 24/7
                 </h3>
                 <p>+718.440.8579 (Toll free)</p>
              </div>
              <div class="contact-info-item">
                 <h3 class="column-title no-border text-white">
                    <span>Mail</span> Us
                 </h3>
                 <p>support@kathyautorepairshop.com</p>
              </div>
           </div>
           <!-- Contact details end -->
        </div>
        <!-- Col End -->
     </div>
     <!-- row end -->
     <div class="gap-75"></div>
     <div class="row">

        <div class="col-lg-8">
           <h2 class="section-title">
              <span>Ask</span> A Question
           </h2>
           <div id="contact-form" class="form-container contact-us">
              <!-- START copy section: Hotel Contact Form -->
              <form class="contact" action="#" method="POST" enctype="multipart/form-data">
                 <section>
                    <div class="form-row">
                       <div class="col-lg-6">
                          <input type="text" name="name" data-displayname="Name" class="field" placeholder="Name" required>
                       </div>
                       <div class="col-lg-6">
                          <input type="tel" name="phone" data-displayname="Phone" class="field" placeholder="Phone" required>
                       </div>
                    </div>
                    <div class="form-row">
                       <div class="col-md-6">
                          <input type="email" name="email" data-displayname="E-mail" class="field" placeholder="Email" required>
                       </div>
                       <div class="col-md-6">
                           <select name="service" class="field">
                               <option value="title">Service Name</option>
                               <option value="1">Air Bag Clockspring Replacement</option>
                               <option value="2">Hood Support Strut Replacement</option>
                               <option value="3">Power Door Lock Switch Replacement</option>
                               <option value="3">Window Regulator Replacement</option>
                               <option value="3">Window Switch Replacement</option>
                               <option value="3">ABS Control Module Replacement</option>
                               <option value="3">Anti-lock Brake System (ABS) Diagnosis</option>
                               <option value="3">Anti-lock Brake System Inspect</option>
                               <option value="3">Brake Bleed</option>
                               <option value="3">Brake Booster Replacement</option>
                               <option value="3">Brake Fluid Level Warning Indicator Switch Replacement</option>
                               <option value="3">Brake Line Replacement</option>
                               <option value="3">Brake Master Cylinder Reservoir Replacement</option>
                               <option value="3">Brake Pad Replacement</option>
                               <option value="3">Brake System Inspect</option>
                               <option value="3">Parking Brake System Adjust</option>
                               <option value="3">Wheel Speed Sensor Replacement</option>
                               <option value="3">Check Engine Light Diagnosis & Testing</option>
                               <option value="3">Engine Oil Light Diagnosis</option>
                               <option value="3">No Start Diagnosis</option>
                               <option value="3">Noise Diagnosis</option>
                               <option value="3">Pre-Purchase Car Inspection</option>
                               <option value="3">Tire Pressure Monitor Lamp Diagnosis</option>
                               <option value="3">Vibration Diagnosis</option>
                               <option value="3">Alternator Replacement</option>
                               <option value="3">Antitheft System Diagnosis & Testing</option>
                               <option value="3">Battery Cable Battery Terminal End Service</option>
                               <option value="3">Battery Cable Replacement</option>
                               <option value="3">Battery Test</option>
                               <option value="3">Body Control Module Replacement</option>
                               <option value="3">Body Control System Diagnosis & Testing</option>
                               <option value="3">Cruise Control Switch Replacement</option>
                               <option value="3">Electrical System Diagnosis</option>
                               <option value="3">Fog Light Bulb Replacement</option>
                               <option value="3">Headlamp Alignment Adjust</option>
                               <option value="3">Headlamp Switch Replacement</option>
                               <option value="3">Headlight Bulb Replacement</option>
                               <option value="3">Horn Replacement</option>
                               <option value="3">Ignition Switch Replacement</option>
                               <option value="3">Instrument Cluster Replacement</option>
                               <option value="3">Multi-Function Switch Replacement</option>
                               <option value="3">Starter Replacement</option>
                               <option value="3">Tire Pressure Monitoring System Relearn</option>
                               <option value="3">Washer Fluid Level Sensor Replacement</option>
                               <option value="3">Window Regulator Motor Replacement</option>
                               <option value="3">Windshield Washer Fluid Reservoir Replacement</option>
                               <option value="3">Windshield Washer Pump Replacement</option>
                               <option value="3">Windshield Wiper Arm Replacement</option>
                               <option value="3">Windshield Wiper Blade Replacement</option>
                               <option value="3">Windshield Wiper Motor Replacement</option>
                               <option value="3">Windshield Wiper Switch Replacement</option>
                               <option value="3">AC Compressor Replacement</option>
                               <option value="3">AC Condenser Replacement</option>
                               <option value="3">AC Diagnosis</option>
                               <option value="3">AC Evaporator Replacement</option>
                               <option value="3">AC Recharge</option>
                               <option value="3">Air Conditioning Expansion Valve Replacement</option>
                               <option value="3">Air Conditioning Receiver Drier Assembly Replacement</option>
                               <option value="3">Air Conditioning Refrigerant Line Replacement</option>
                               <option value="3">Air Conditioning Refrigerant Recover</option>
                               <option value="3">Air Conditioning System Leak Inspection</option>
                               <option value="3">Ambient Air Temperature Sensor Replacement</option>
                               <option value="3">Blower Motor Replacement</option>
                               <option value="3">Cabin Air Filter Replacement</option>
                               <option value="3">Heater Core Replacement</option>
                               <option value="3">Heater Hose Replacement</option>
                               <option value="3">HVAC Blend Door Actuator Replacement</option>
                               <option value="3">Air Filter Replacement</option>
                               <option value="3">Air Pump Replacement</option>
                               <option value="3">Axle Shaft Seal Replacement</option>
                               <option value="3">Camshaft Position Sensor Replacement</option>
                               <option value="3">Catalytic Converter Replacement</option>
                               <option value="3">Coolant Change</option>
                               <option value="3">Coolant Leak Diagnosis</option>
                               <option value="3">Coolant Reservoir Replacement</option>
                               <option value="3">Crankshaft Damper Replacement</option>
                               <option value="3">Crankshaft Position Sensor Replacement</option>
                               <option value="3">CV Axle Replacement</option>
                               <option value="3">CV Boot Replacement</option>
                               <option value="3">Drive Axle Assembly Drain & Refill</option>
                               <option value="3">Drive Axle Assembly Leak Inspection</option>
                               <option value="3">Drive Belt Idler Pulley Replacement</option>
                               <option value="3">Drive Belt Tensioner Replacement</option>
                               <option value="3">Emission Control System Inspect</option>
                               <option value="3">Emission System Diagnosis & Testing</option>
                               <option value="3">Engine Compression Test</option>
                               <option value="3">Engine Control Module (ECM) Replacement</option>
                               <option value="3">Engine Coolant Temperature Sensor Replacement</option>
                               <option value="3">Engine Front Cover Gasket Replacement</option>
                               <option value="3">Engine Leak Inspection</option>
                               <option value="3">Engine Oil Filter Adapter Replacement</option>
                               <option value="3">Engine Oil Pan Replacement</option>
                               <option value="3">Exhaust Manifold Gasket Replacement</option>
                               <option value="3">Exhaust Manifold Replacement</option>
                               <option value="3">Fuel Evaporative Canister Replacement</option>
                               <option value="3">Fuel Injector Replacement</option>
                               <option value="3">Fuel Level Sending Unit Replacement</option>
                               <option value="3">Fuel Pump Replacement</option>
                               <option value="3">Fuel Tank Replacement</option>
                               <option value="3">Gas Cap Replacement</option>
                               <option value="3">Head Gasket Replacement</option>
                               <option value="3">Intake Manifold Gasket Replacement</option>
                               <option value="3">Knock Sensor Replacement</option>
                               <option value="3">MAP Sensor Replacement</option>
                               <option value="3">Mass Airflow Sensor Replacement</option>
                               <option value="3">OBDII Drive Cycle Test</option>
                               <option value="3">Oil Change</option>
                               <option value="3">Oil Pressure Sensor Replacement</option>
                               <option value="3">Oil Pump Replacement</option>
                               <option value="3">Oxygen Sensor Replacement</option>
                               <option value="3">Pinion Seal Replacement</option>
                               <option value="3">Powertrain Control System Diagnosis & Testing</option>
                               <option value="3">Purge Valve Replacement</option>
                               <option value="3">Radiator Fan Motor Replacement</option>
                               <option value="3">Radiator Hose Replacement</option>
                               <option value="3">Radiator Replacement</option>
                               <option value="3">Serpentine Belt Replacement</option>
                               <option value="3">Spark Plug Replacement</option>
                               <option value="3">Thermostat Replacement</option>
                               <option value="3">Throttle Body Replacement</option>
                               <option value="3">Timing Chain and Gear Set Replacement</option>
                               <option value="3">Timing Chain Replacement</option>
                               <option value="3">Timing Chain Tensioner Replacement</option>
                               <option value="3">Trans Mount Replacement</option>
                               <option value="3">Transfer Case Replacement</option>
                               <option value="3">Transmission Fluid Change</option>
                               <option value="3">Transmission Leak Inspection</option>
                               <option value="3">Transmission Position Sensor Replacement</option>
                               <option value="3">Transmission Replacement</option>
                               <option value="3">Valve Cover Gasket Replacement</option>
                               <option value="3">Variable Valve Timing Control Solenoid Replacement</option>
                               <option value="3">Water Pump Replacement</option>
                               <option value="3">Active Suspension System Control Module Replacement</option>
                               <option value="3">Active Suspension System Diagnosis & Testing</option>
                               <option value="3">Coil Spring Replacement</option>
                               <option value="3">Control Arm Replacement</option>
                               <option value="3">Power Steering Cooler Replacement</option>
                               <option value="3">Power Steering Pump Replacement</option>
                               <option value="3">Power Steering System Leak Inspection</option>
                               <option value="3">Stabilizer Bar Link Kit Replacement</option>
                               <option value="3">Stabilizer Bushing Replacement</option>
                               <option value="3">Steering Knuckle Replacement</option>
                               <option value="3">Suspension Ball Joint Replacement</option>
                               <option value="3">Suspension Control Arm Bushings Replacement</option>
                               <option value="3">Suspension Shock or Strut Replacement</option>
                               <option value="3">Suspension System Inspect</option>
                               <option value="3">Tie Rod Replacement</option>
                               <option value="3">Tire & Wheel Assembly Rotate & Balancet</option>
                               <option value="3">Tire Balancing</option>
                               <option value="3">Tire Rotation</option>
                               <option value="3">TPMS Sensor Replacement</option>
                               <option value="3">Wheel Alignment</option>
                               <option value="3">Wheel Hub Assembly Replacement</option>
                           </select>
                       </div>
                    </div>
                    <div class="form-row">
                       <div class="col-md-12">
                          <textarea name="message" data-displayname="Message" class="field" placeholder="Message"  required=""></textarea>
                       </div>
                    </div>

                    <!-- Google reCAPTCHA -->
                    <!-- Create a site key for your website: https://www.google.com/recaptcha -->
                    <!-- Replace YOUR_SITE_KEY_HERE with your site key -->
                    <!-- To enable Google reCAPTCHA V2, uncomment the next line -->
                    <!-- <div class="re-captcha" data-sitekey="YOUR_SITE_KEY_HERE"></div> -->
                    <!-- To enable Google Invisible reCAPTCHA, uncomment the next line -->
                    <!-- <div class="re-captcha invisible" data-sitekey="YOUR_SITE_KEY_HERE"></div> -->

                    <div class="msg"></div>

                    <button class="btn btn-primary" type="submit" data-sending="Sending...">Send Message</button>
                 </section>
                 <!-- Ection end -->
              </form>
              <!-- END copy section:Service Contact Form -->
           </div>
           <!-- Contact form end -->
        </div>
        <div class="col-lg-4">
           <div class="sidebar sidebar-right">

              <div class="widget">
                 <h3 class="widget-title"><span>Working</span> Hours</h3>
                 <ul class="unstyled service-time">
                     <li>
                         <span>Monday</span>
                         <span>8.00am - 6.30pm</span>
                     </li>
                     <li>
                         <span>Tuesday</span>
                         <span>8.00am - 6.30pm</span>
                     </li>
                     <li>
                         <span>Wednesday</span>
                         <span>8.00am - 6.30pm</span>
                     </li>
                     <li>
                         <span>Thursday</span>
                         <span>8.00am - 6.30pm</span>
                     </li>
                     <li>
                         <span>Friday</span>
                         <span>8.00am - 6.30pm</span>
                     </li>
                     <li>
                         <span>Saturday</span>
                         <span>8.00am - 4pm</span>
                     </li>
                     <li>
                         <span>Sunday</span>
                         <span>Closed</span>
                     </li>
                 </ul>
              </div>
              <!-- Working time end -->

           </div>
        </div>
     </div>

    </div>
    <!-- Container end -->
    </section>
   <!-- Main container end -->
{% endblock %}